<?php

	include "class-db.php";
	
	$t = new dbq();
	//var_dump( $g =  $t->query("SHOW DATABASES"));
	( $g =  $t->query("SHOW DATABASES"));
	
	echo "ilość baz: ".  count($g). " <br />";
	
	for($i = 0; $i < count($g); $i++){
		echo $i.": ". $g[$i]["Database"]. "\n <br />";
	}
	
?>